<bugID>921905<Summary>[e10s] tabbrowser's pinTab() doesn't work in e10s</Summary><Description>pinTab/unpinTab fails in e10s due to:

          this.getBrowserForTab(aTab).docShell.isAppTab = true;

We probably need to set this via a message.</Description></bugID>